.contact_info{
  ul{
    display: flex;
    align-items: center;
    justify-content: center;
    li{
      margin: 0 5px;
      background-color: var(--specific);
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      &:hover{
        background-color: #002e39;
        svg{
          path{
            fill: #c1c1c1;
          }
        }
      }
      a{
        display: block;
        padding: 10px;
      }
      svg{
        width: 20px;
        height: 20px;
        display: block;
        path{
          fill: var(--grayscale-color);
        }
      }
    }
  }
}